CVE-2019-13422

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2019-13422
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2019-13422.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2019-13422
Published
2019-08-23T14:15:11Z
Modified
2024-05-30T01:43:27.373665Z
Severity
  • 6.1 (Medium) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
[none]
Details

Search Guard Kibana Plugin versions before 5.6.8-7 and before 6.x.y-12 had an issue that an attacker can redirect the user to a potentially malicious site upon Kibana login.

References

Affected packages

Git / github.com/floragunncom/search-guard-kibana-plugin

Affected ranges

Type
GIT
Repo
https://github.com/floragunncom/search-guard-kibana-plugin
Events
Introduced
0 Unknown introduced commit / All previous commits are affected
Fixed

Affected versions

Other

v1

v5.*

v5.2.2-beta2
v5.2.2-beta3
v5.2.2-beta3.1
v5.3.0-beta3
v5.3.0-beta3.1
v5.3.1-2
v5.3.2-2
v5.4.0
v5.4.0-3
v5.4.0-4
v5.4.1-3
v5.4.2-3
v5.4.3
v5.4.3-3
v5.5.0-3
v5.5.1-3
v5.5.1-4
v5.5.2-4
v5.6.0-4
v5.6.2-4
v5.6.3-4
v5.6.4-5
v5.6.5-5
v5.6.6-5
v5.6.7-6
v5.6.8-6